=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-google-apis-core (>= 0.11.0)
-Standards-Version: 4.6.2
+               ruby-google-apis-core (>= 0.15.0)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-apis-storage-v1.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-apis-storage-v1
 Homepage: https://github.com/google/google-api-ruby-client
